summaryrefslogtreecommitdiff
path: root/distro/ubuntu/prerm
diff options
context:
space:
mode:
Diffstat (limited to 'distro/ubuntu/prerm')
-rwxr-xr-xdistro/ubuntu/prerm12
1 files changed, 12 insertions, 0 deletions
diff --git a/distro/ubuntu/prerm b/distro/ubuntu/prerm
new file mode 100755
index 0000000..aa60ccb
--- /dev/null
+++ b/distro/ubuntu/prerm
@@ -0,0 +1,12 @@
+#!/bin/bash
+
+set -e
+
+pkgname=mate-image-viewer
+
+if [ -f /usr/share/mateconf/schemas/${pkgname}.schemas ]; then
+ /usr/sbin/mateconfpkg --uninstall ${pkgname}
+fi
+
+
+exit 0